Arbeitsrecht II

Teilnehmerkreis: Tierärzt:innen, vet.-med. Studierende

Zeitraum: 05.07.2023 19:30 - 21:00

Referenten:

Michael Panek

Sonstiges: Fortbildung zu nicht-veterinärmedizinisch-fachlichen Berufsfertigkeiten

Zusatzinformationen:

Kompetent zum Praxiserfolg mit dem bpt-Praxismanager

Teilnahmegebühr: 128 €

bpt-Mitglied: 89 €

Mitglieder der GPM und Nicht-Tierärzte, deren Praxisinhaber/in bpt-Mitglieder sind, müssen vor der Buchung einen Promotion-Code bei Frau Düerkop-Scheld unter seminare@bpt-akademie.de beantragen.

Programm 05.07.2023 19:30 - 21:00

  • Verlauf und Organisation im Arbeitsverhältnis, Beendigung, Zeugnis
  • Typische Rechtsprobleme im Praxisalltag
  • Leitplanken für die Trennung von Mitarbeitern
  • Keine Angst vor Geheimcodes im Arbeitszeugnis

 Hinweis: Die beiden arbeitsrechtlichen Module (28.06. und 05.07.) bauen aufeinander auf und sollten gemeinsam gebucht werden.

Anmeldung:

bpt Akademie GmbH, Beate Düerkop-Scheld, Hahnstr. 70, 60528 Frankfurt/Main, Tel. +49 69 669818-25, seminare@bpt-akademie.de

Online unter: https://www.tieraerzteverband.de/fortbildung/terminkalender/termine_seminare/2023-07-05_Arbeitsrecht-II.php

Teilnehmerbegrenzung: 50 Personen

Homepage: www.tieraerzteverband.de/fortbildung/

Technische Voraussetzungen: Anforderungen zur optimalen Nutzung für Zoom
Zuletzt aktualisiert: Juni 29, 2022
Folgend werden die Anforderungen für die Verwendung des Zoom Desktop-Programms in Windows, macOS und Linux aufgeführt.
Systemanforderungen

  • Internetverbindung – kabelgebunden oder kabellos (3G oder 4G/LTE)
  • Lautsprecher und Mikrofon – eingebaut oder als USB-Verbindung oder kabellos über Bluetooth
  • Webcam oder HD-Webcam – eingebaut oder als USB-Verbindung

Hinweis:
Für macOS ist Zoom Client 5.1.1 oder höher erforderlich.
Unterstützte Betriebssysteme

  • macOS X mit macOS X (10.10) oder neuer
  • Windows 11
  • Windows 10
  • Windows 8 oder 8.1
  • Windows 7
  • Ubuntu 12.04 oder höher
  • Mint 17.1 oder höher
  • Red Hat Enterprise Linux 6.4 oder höher
  • Oracle Linux 6.4 oder höher
  • CentOS 6.4 oder höher
  • Fedora 21 oder höher
  • OpenSUSE 13.2 oder höher
  • ArchLinux (nur 64 Bit)

Hinweise:

  • Windows 11 wird ab Version 5.9.0 unterstützt.
  • Für Geräte, die Windows 10 ausführen, ist Windows 10 Home, Pro oder Enterprise erforderlich. S-Modus wird nicht unterstützt.
Anerkennung: 2 Stunden
Veranstalter
Logo
bpt Akademie GmbH

Hahnstraße 70
60528 Frankfurt am Main